0

I'm actually fixing the website of a client with the next features:

  • Joomla 2.5

  • Virtuemart 2

  • Template: Shaper iStore II

  • Slider: Revolution Slider

The problem is my slider doesn't work. This text appears: "The Current Version of jQuery:1,6,1 Please update your jQuery Version to min. 1.7 in Case you wish to use the Revolution Slider Plugin"

So, what did I do? I downloaded JQuery Easy and I updated the JQuery to the last version... It worked perfectly... but now, VM Jquery doesn't work.

  • Cart pop-ups don't appear when I buy a product...

  • Price doesn't change when I select the variant of a product...

If I disable JQuery Easy, it works... but slider doesn't I have tried to change of slider and disabling some features of VM as loading some scripts files or jquery libraries, but neither... Any idea about what should I do?

Web page: http://www.benaventegrow.com/

Enabling JQuery Easy: http://gyazo.com/d6239e557bb1f75e262458117b9dd353

  • Can you please either provide a link to your site or show us what errors are appearing in the console – Lodder Mar 23 '15 at 16:11
  • @Lodder Check it out – Antonio Mar 23 '15 at 16:13
  • I was thinking about it... If I disable JQuery Easy, my Jquery version is low, If I enable it, it doesn't and VM doesn't work correctly... Which version of JQuery supports VM 2? Higher than 1.7? Is there anyway to update it? – Antonio Mar 23 '15 at 17:21
  • Does VirtueMart have an option to disable jQuery? – Lodder Mar 23 '15 at 17:22
  • Yes, it does, but if i disable it, variants wont work – Antonio Mar 23 '15 at 17:23

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.